Bug 113098 - No module named NCisdnhardware
No module named NCisdnhardware
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: redhat-config-network (Show other bugs)
2.1
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-08 10:24 EST by Joerg Mueller
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-05 11:35:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joerg Mueller 2004-01-08 10:24:35 EST
Description of problem:
I tried hard to get an isdn card  “TELES S0 -pci/Tj “ or “AVM
Fritz!-PCIv2” runing by using the redhat-config-network tool like any
outher redhat distribution 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Joerg Mueller 2004-01-08 10:26:54 EST

Hello, Dir Red Hat friends 
Joerg Mueller
Karl-Marx-Str. 12
Strausberg

Germany

email: j123muller@aol.com
redhad name     joergatredhat   


Bug report !!!!!    maybe 

It is about a problem with redhat-enterprise-WS. I purchased via
Internet at redhat.com and downloaded the isos.

I tried hard to get an isdn card  “TELES S0 -pci/Tj “ or “AVM
Fritz!-PCIv2” runing by using the redhat-config-network tool. Even to
change rites or re compile the kernel made no differens in the failing
resold.

Using redhat 9.093 servern found the TELES card.
and I am using an Athlon 1000 Mhz
hire is the problem:
......................................................................................................................

Component: redhat-config-network
Version: 1.2.58
Summary: TB6008d846 NCHWIsdn.py:47:save:ImportError: No module named
NCisdnhardware
Traceback (most recent call last):
  File
"/usr/src/build/309773-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/maindialog.py",
line 747, in on_applyButton_clicked
  File
"/usr/src/build/309773-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/maindialog.py",
line 338, in save
  File
"/usr/src/build/309773-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/maindialog.py",
line 366, in saveHardware
  File
"/usr/src/build/309773-noarch/install/usr/share/redhat-config-network/netconfpkg/NCHardwareList.py",
line 689, in save
  File
"/usr/src/build/309773-noarch/install/usr/share/redhat-config-network/netconfpkg/plugins/NCHWIsdn.py",
line 47, in save
ImportError: No module named NCisdnhardware

Local variables in innermost frame:
self: Hardware.Status=Deaktiviert
Hardware.Name=ISDN Card 0
Hardware.Type=ISDN
Hardware.Card.Firmware=
Hardware.Card.ModuleName=hisax
Hardware.Card.Mem=
Hardware.Card.IRQ=
Hardware.Card.IoPort=
Hardware.Card.IoPort1=
Hardware.Card.IoPort2=
Hardware.Card.ChannelProtocol=2
Hardware.Card.Type=21
Hardware.Description=Teles PCI


...................................................................................................

It would be very nice if you can help me .

and I wonder if you got a technics   telephone support hot line in
Germany. 
I think, I heard something about having an hour of telephone suport
included by paying US$ 179,- 
for redhat-enterprise-WS  !! ???? but I can not find a number.

Many thanks and have a nice day     Joerg Mueller .

 
Comment 2 Harald Hoyer 2004-01-29 09:53:47 EST
for the later... update to
https://rhn.redhat.com/errata/RHBA-2003-391.html

Note You need to log in before you can comment on or make changes to this bug.